Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 23:03:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6330996980 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558824982            02:56 AM, 22st Jul                   Sohaib                   Hi, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:59 AM, 22st Jul                     hi                    I make order to collect in 19/7 i want to know when i will be able collect it? I really need to receive it as soon as possible i know its eid vacation but when you back to work?           02:59 AM, 22st Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:00 AM, 22st Jul                     hi                    Ok           03:00 AM, 22st Jul                   Sohaib                   We see that you have placed your order on Jul 19, 2021  We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. We'd appreciate your understanding and cooperation with us            03:01 AM, 22st Jul                   Sohaib                   Is there anything else I can help you with?           03:02 AM, 22st Jul                     hi                    Even with eid vacation its take 4 to 5 days           03:02 AM, 22st Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           03:03 AM, 22st Jul                     hi                    Thank you           03:03 AM, 22st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 AM, 22st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2889966